[
 "神龙翼龙科较适合在怎样的地面上行走？",
 "丙型干扰素检验会受到哪些分歧杆菌的影响？",
 "谁负责保持联系？",
 "谁住在加斯顿汽车旅馆？",
 "欧本海默获得哪研究所的奖学金？",
 "哪种时程表类型有助于多项之间的物流?",
 "麦加清真寺在哪里？",
 "摩尔斯在哪里修读有关电的课程？",
 "穆阿威叶何时派出他的军队？",
 "何时创建了万维网？",
 "他为什么给她起名叫尤里佩？",
 "为什么这银行的行长經常是日本人担任？",
 "宗教如何视心怀感恩？",
 "如何形容麝鼠的皮毛？",
 "开普勒太空望远镜在2011年12月20日发现了多少个地球大小的行星？",
 "球队由多少名不同的球员组成?"
]